Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
26.01.2021, 06:24:16

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25144
  • Letzte: bashnoob
Statistiken
  • Beiträge insgesamt: 711067
  • Themen insgesamt: 57475
  • Heute online: 428
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 7
Gäste: 295
Gesamt: 302

Autor Thema:  Fehler beim Update Mint 13 32bit - Schon wieder!  (Gelesen 946 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Fehler beim Update Mint 13 32bit - Schon wieder!
« am: 21.11.2013, 08:16:29 »
Ich habe das Update gerade laufen lassen und folgenden Fehler bekommen.

----
Nicht alle Paketquellenindizes konnten heruntergeladen werden

Die Software-Paketquelle steht möglicherweise nicht mehr zur Verfügung oder ist aufgrund von Netzwerkproblemen nicht erreichbar. Sofern für diese Software-Paketquelle noch eine ältere Paketliste verfügbar ist, wird diese verwendet. Anderenfalls wird diese Software-Paketquelle gänzlich ignoriert. Bitte prüfen Sie Ihre Netzwerkverbindung und vergewissern Sie sich ebenfalls, dass die Adresse der Software-Paketquelle korrekt in den Einstellungen eingetragen ist.

Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/import/i18n/Translation-de_DE  Verbindung mit packages.linuxmint.com:http nicht möglich:
Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/import/i18n/Translation-de  Verbindung mit packages.linuxmint.com:http nicht möglich:
Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/import/i18n/Translation-en  Verbindung mit packages.linuxmint.com:http nicht möglich:
Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/main/i18n/Translation-de_DE  Verbindung mit packages.linuxmint.com:http nicht möglich:
Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/main/i18n/Translation-de  Verbindung mit packages.linuxmint.com:http nicht möglich:
Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/main/i18n/Translation-en  Verbindung mit packages.linuxmint.com:http nicht möglich:
Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-de_DE  Verbindung mit packages.linuxmint.com:http nicht möglich:
Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-de  Verbindung mit packages.linuxmint.com:http nicht möglich:
Fehlschlag beim Holen von http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-en  Verbindung mit packages.linuxmint.com:http nicht möglich:
Some index files failed to download. They have been ignored, or old ones used instead.
----

Ist das ein bekannter Fehler oder nur vorübergehend?

Re: Fehler beim Update Mint 13 32bit - Schon wieder!
« Antwort #1 am: 21.11.2013, 08:24:41 »
Ich tippe auf beides.

Kann  ebenfalls keine Verbindung zum packages.linuxmint.com herstellen.

Re: Fehler beim Update Mint 13 32bit - Schon wieder!
« Antwort #2 am: 21.11.2013, 19:02:39 »
Das passiert eigentlich immer wenn ein neues Release (wie jetzt eben Mint 16RC) erscheint. Der Server wird wohl mit dem Ansturm nicht so recht fertig...

Da hilft am besten das wählen eines Spiegelservers.

https://www.linuxmintusers.de/index.php?topic=10142.msg92359#msg92359
Nur den Server umstellen, in dem Beispiel sind auch noch bei Backport, Romeo und Quelltext Haken drin, die übernimmst du bitte nicht.

Wenn du Cinnamon installiert hast kannst du, falls noch nicht geschehen, auch den Haken bei Backport aktivieren, dann wird Cinnamon auf Version 1.8.8 upgedatet.